CODECOMPOSER: Error installing sysconfig 1.8

Guru 18025 points
Part Number: CODECOMPOSER
Other Parts Discussed in Thread: SYSCONFIG

Dear,

please see the screenshot. CCS v10.2. Linux. Some SDK 3.40 working fine. Newer v5.x not installing sysconfig.

Let me know any suggestion Slight smile